View Issue Details

IDProjectCategoryView StatusLast Update
0016987CentOS-7xorg-x11-serverpublic2020-01-29 19:16
Reporternikolatesla 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016987: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.4-7.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e033ea14f5]
1: (vdso) (0x7f6fe24cb000+0x4ed8) [0x7f6fe24cfed8]
2: (vdso) (0x7f6fe24cb000+0x6bd2) [0x7f6fe24d1bd2]
3: /usr/bin/X (0x55e033cf0000+0x1b35bc) [0x55e033ea35bc]
4: /usr/bin/X (0x55e033cf0000+0x1b5c92) [0x55e033ea5c92]
5: /usr/bin/X (0x55e033cf0000+0x1b3416) [0x55e033ea3416]
6: /lib64/libpthread.so.0 (0x7f6febb98000+0x7e65) [0x7f6febb9fe65]
7: /lib64/libc.so.6 (clone+0x6d) [0x7f6feb8c888d]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-1062.9.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash48e48333ad01dbfca50a446379a99e607bbe0061
URL

Activities

nikolatesla

nikolatesla

2020-01-29 19:16

reporter  

Xorg.0.log (1,171,410 bytes)
backtrace (443 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55e033ea14f5]
1: (vdso) (0x7f6fe24cb000+0x4ed8) [0x7f6fe24cfed8]
2: (vdso) (0x7f6fe24cb000+0x6bd2) [0x7f6fe24d1bd2]
3: /usr/bin/X (0x55e033cf0000+0x1b35bc) [0x55e033ea35bc]
4: /usr/bin/X (0x55e033cf0000+0x1b5c92) [0x55e033ea5c92]
5: /usr/bin/X (0x55e033cf0000+0x1b3416) [0x55e033ea3416]
6: /lib64/libpthread.so.0 (0x7f6febb98000+0x7e65) [0x7f6febb9fe65]
7: /lib64/libc.so.6 (clone+0x6d) [0x7f6feb8c888d]
backtrace (443 bytes)
dmesg (98,089 bytes)
[    0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.9.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Fri Dec 6 15:49:49 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.9.1.el7.x86_64 root=UUID=ea7688bd-acd1-4ede-84b3-19f09e9f2d0f ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000005bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000005c000-0x000000000005cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000005d000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000076baafff] usable
[    0.000000] BIOS-e820: [mem 0x0000000076bab000-0x000000007798efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007798f000-0x0000000077b8efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000077b8f000-0x0000000077c0efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000077c0f000-0x0000000077c0ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000077c10000-0x000000007e7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047d7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x61b38018-0x61b60c57] usable ==> usable
[    0.000000] e820: update [mem 0x61b27018-0x61b37057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000005bfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000005c000-0x000000000005cfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000005d000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000061b27017] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b27018-0x0000000061b37057] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b37058-0x0000000061b38017] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b38018-0x0000000061b60c57] usable
[    0.000000] reserve setup_data: [mem 0x0000000061b60c58-0x0000000076baafff] usable
[    0.000000] reserve setup_data: [mem 0x0000000076bab000-0x000000007798efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007798f000-0x0000000077b8efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000077b8f000-0x0000000077c0efff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000077c0f000-0x0000000077c0ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000077c10000-0x000000007e7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047d7fffff] usable
[    0.000000] efi: EFI v2.60 by HP
[    0.000000] efi:  ACPI=0x77c0e000  ACPI 2.0=0x77c0e014  ESRT=0x77376b98  SMBIOS=0x77375000  MPS=0x775da000 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000005b000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005b000-0x000000000005c000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000005c000-0x000000000005d000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x000000000005d000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000000c00000) (11MB)
[    0.000000] efi: mem07: type=3, attr=0xf, range=[0x0000000000c00000-0x0000000001000000) (4MB)
[    0.000000] efi: mem08: type=1, attr=0xf, range=[0x0000000001000000-0x0000000001022000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000001022000-0x0000000001200000) (1MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000001200000-0x0000000003360000) (33MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000003360000-0x000000003c0d1000) (909MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000003c0d1000-0x0000000040000000) (63MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000040000000-0x0000000041941000) (25MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000041941000-0x000000005d4a4000) (443MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000005d4a4000-0x000000005d4c4000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x000000005d4c4000-0x0000000061b27000) (70MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x0000000061b27000-0x0000000061b61000) (0MB)
[    0.000000] efi: mem18: type=1, attr=0xf, range=[0x0000000061b61000-0x0000000061c6b000) (1MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x0000000061c6b000-0x0000000061d76000) (1MB)
[    0.000000] efi: mem20: type=1, attr=0xf, range=[0x0000000061d76000-0x0000000061e85000) (1MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000061e85000-0x00000000620a8000) (2MB)
[    0.000000] efi: mem22: type=3, attr=0xf, range=[0x00000000620a8000-0x00000000620c3000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000620c3000-0x000000006540b000) (51MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x000000006540b000-0x0000000065469000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x0000000065469000-0x0000000065481000) (0MB)
[    0.000000] efi: mem26: type=3, attr=0xf, range=[0x0000000065481000-0x00000000654a4000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000654a4000-0x00000000654b1000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x00000000654b1000-0x00000000654b3000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000654b3000-0x00000000720fe000) (204MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000720fe000-0x0000000072218000) (1MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000072218000-0x000000007280f000) (5MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x000000007280f000-0x0000000072853000) (0MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000072853000-0x0000000072865000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x0000000072865000-0x000000007286f000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x000000007286f000-0x0000000072881000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x0000000072881000-0x0000000072e1a000) (5MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x0000000072e1a000-0x0000000072e3e000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x0000000072e3e000-0x00000000753b3000) (37MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x00000000753b3000-0x0000000075891000) (4MB)
[    0.000000] efi: mem40: type=3, attr=0xf, range=[0x0000000075891000-0x0000000076bab000) (19MB)
[    0.000000] efi: mem41: type=5, attr=0x800000000000000f, range=[0x0000000076bab000-0x00000000770ab000) (5MB)
[    0.000000] efi: mem42: type=6, attr=0x800000000000000f, range=[0x00000000770ab000-0x000000007738f000) (2MB)
[    0.000000] efi: mem43: type=0, attr=0xf, range=[0x000000007738f000-0x000000007798f000) (6MB)
[    0.000000] efi: mem44: type=10, attr=0xf, range=[0x000000007798f000-0x0000000077b8f000) (2MB)
[    0.000000] efi: mem45: type=9, attr=0xf, range=[0x0000000077b8f000-0x0000000077c0f000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x0000000077c0f000-0x0000000077c10000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x0000000100000000-0x000000047d800000) (14296MB)
[    0.000000] efi: mem48: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem49: type=0, attr=0xf, range=[0x0000000077c10000-0x0000000078000000) (3MB)
[    0.000000] efi: mem50: type=0, attr=0x0, range=[0x0000000078000000-0x000000007e800000) (104MB)
[    0.000000] efi: mem51: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem52: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000077376b98 to 0x0000000077376bd0.
[    0.000000] SMBIOS 3.1 present.
[    0.000000] DMI: HP HP EliteBook 1050 G1/84E9, BIOS Q72 Ver. 01.06.03 02/15/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x47d800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 4000000000 mask 4000000000 uncachable
[    0.000000]   3 base 00B0000000 mask 7FF0000000 uncachable
[    0.000000]   4 base 00A0000000 mask 7FF0000000 write-combining
[    0.000000]   5 base 0080000000 mask 7FE0000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x77c10 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8df900098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x119670000, 0x119670fff] PGTABLE
[    0.000000] BRK [0x119671000, 0x119671fff] PGTABLE
[    0.000000] BRK [0x119672000, 0x119672fff] PGTABLE
[    0.000000] BRK [0x119673000, 0x119673fff] PGTABLE
[    0.000000] BRK [0x119674000, 0x119674fff] PGTABLE
[    0.000000] BRK [0x119675000, 0x119675fff] PGTABLE
[    0.000000] BRK [0x119676000, 0x119676fff] PGTABLE
[    0.000000] BRK [0x119677000, 0x119677fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3c0d1000-0x3de9dfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000077c0e014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 0000000077bb8188 0013C (v01 HPQOEM SLIC-BPC 00000000 INTL 20160422)
[    0.000000] ACPI: FACP 0000000077bf5000 00114 (v06 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: DSDT 0000000077bc7000 2749D (v02 HPQOEM 84E9     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 0000000077b13000 00040
[    0.000000] ACPI: SSDT 0000000077c0b000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077c09000 01B1C (v02 CpuRef  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077c08000 009CF (v02  CtdpB    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bfa000 0D17A (v02 AcpiRe PLT_RTD3 00001000 INTL 20160527)
[    0.000000] ACPI: RTMA 0000000077bf9000 0009E (v01     HP _HBMART_ 00001000 HP   00000001)
[    0.000000] ACPI: SSDT 0000000077bf7000 01575 (v02 HP     UcsiAcpi 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bf6000 000FB (v02 HP     UcsiCntr 00000001 INTL 20160527)
[    0.000000] ACPI: HPET 0000000077bf4000 00038 (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: APIC 0000000077bf3000 0012C (v03 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 0000000077bf2000 0003C (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: MSDM 0000000077bf1000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: SLIC 0000000077bf0000 00176 (v01 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: WSMT 0000000077bef000 00028 (v01 HPQOEM 84E9     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 0000000077bc6000 00746 (v02 HPQOEM PtidDevc 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bc5000 00A05 (v02 HPQOEM HP_XHC_P 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bc1000 038AB (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bbd000 030ED (v02 SaSsdt  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bba000 0254F (v02 PegSsd  PegSsdt 00001000 INTL 20160527)
[    0.000000] ACPI: LPIT 0000000077bb9000 0005C (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: WSMT 0000000077c0d000 00028 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000077bb7000 004E8 (v02 INTEL      Wwan 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077bb6000 003CE (v02 INTEL  Tpm2Tabl 00001000 INTL 20160527)
[    0.000000] ACPI: TPM2 0000000077bb5000 00034 (v04 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: UEFI 0000000077b0d000 00042 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: DMAR 0000000077bb4000 000A8 (v01 INTEL  CFL      00000002      01000013)
[    0.000000] ACPI: NHLT 0000000077bb3000 0002D (v00 INTEL  CFL      00000002      01000013)
[    0.000000] ACPI: SSDT 0000000077ba1000 1160C (v02     HP    HPTBT 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077ba0000 00321 (v01     HP NVPOWERC 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b9e000 014A0 (v01     HP HPINNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b9d000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 0000000077b98000 0485E (v01     HP  NVSGTBL 00001000 INTL 20160527)
[    0.000000] ACPI: FPDT 0000000077b97000 00044 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: BGRT 0000000077b96000 00038 (v01 INTEL       CFL 20170001 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000077c0c000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047d7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x47d7d9000-0x47d7fffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47d7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0005bfff]
[    0.000000]   node   0: [mem 0x0005d000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x76baafff]
[    0.000000]   node   0: [mem 0x77c0f000-0x77c0ffff]
[    0.000000]   node   0: [mem 0x100000000-0x47d7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x47d7fffff]
[    0.000000] On node 0 totalpages: 4145994
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 1048 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7535 pages used for memmap
[    0.000000]   DMA32 zone: 482220 pages, LIFO batch:31
[    0.000000]   Normal zone: 57184 pages used for memmap
[    0.000000]   Normal zone: 3659776 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7c800000-0x7e7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0005c000-0x0005cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b27000-0x61b27fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b37000-0x61b37fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b38000-0x61b38fff]
[    0.000000] PM: Registered nosave memory: [mem 0x61b60000-0x61b60fff]
[    0.000000] PM: Registered nosave memory: [mem 0x76bab000-0x7798efff]
[    0.000000] PM: Registered nosave memory: [mem 0x7798f000-0x77b8efff]
[    0.000000] PM: Registered nosave memory: [mem 0x77b8f000-0x77c0efff]
[    0.000000] PM: Registered nosave memory: [mem 0x77c10000-0x7e7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e800000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7e800000-0xfe00ffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8dfd6cc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4080163
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.9.1.el7.x86_64 root=UUID=ea7688bd-acd1-4ede-84b3-19f09e9f2d0f ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3801944k/18833408k available (7764k kernel code, 2249432k absent, 502900k reserved, 5967k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2200.000 MHz processor
[    0.000037] tsc: Detected 2208.000 MHz TSC
[    0.000037] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000039] 4416.00 BogoMIPS (lpj=2208000)
[    0.000040] pid_max: default: 32768 minimum: 301
[    0.000456] Security Framework initialized
[    0.000461] SELinux:  Initializing.
[    0.000473] SELinux:  Starting in permissive mode
[    0.000474] Yama: becoming mindful.
[    0.001769] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005189] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006579] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006599] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006825] Initializing cgroup subsys memory
[    0.006829] Initializing cgroup subsys devices
[    0.006831] Initializing cgroup subsys freezer
[    0.006832] Initializing cgroup subsys net_cls
[    0.006833] Initializing cgroup subsys blkio
[    0.006834] Initializing cgroup subsys perf_event
[    0.006836] Initializing cgroup subsys hugetlb
[    0.006837] Initializing cgroup subsys pids
[    0.006839] Initializing cgroup subsys net_prio
[    0.006870] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006871] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008264] CPU0: Thermal monitoring enabled (TM1)
[    0.008296] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008297] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008298] tlb_flushall_shift: 6
[    0.008325] FEATURE SPEC_CTRL Present
[    0.008326] FEATURE IBPB_SUPPORT Present
[    0.008327] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.008329] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.008331] Using IBRS as the default Spectre v2 mitigation for a Skylake-
[    0.008332] generation CPU.  This may have a negative performance impact.
[    0.008333] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008345] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.008366] MDS: Mitigation: Clear CPU buffers
[    0.009352] Freeing SMP alternatives: 28k freed
[    0.011329] ACPI: Core revision 20130517
[    0.042875] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.042880] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.061899] ACPI: All ACPI Tables successfully acquired
[    0.073189] ftrace: allocating 29560 entries in 116 pages
[    0.087161] DMAR: Host address width 39
[    0.087163] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.087170] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.087171] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.087176] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.087177] DMAR: RMRR base: 0x000000778ae000 end: 0x000000778cdfff
[    0.087179] DMAR: RMRR base: 0x0000007c000000 end: 0x0000007e7fffff
[    0.087181] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.087182] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.087183] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.090347] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.090348] Enabling x2apic
[    0.090349] Enabled x2apic
[    0.090372] Switched APIC routing to cluster x2apic.
[    0.100239] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.110241] smpboot: CPU0: Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz (fam: 06, model: 9e, stepping: 0a)
[    0.110258] TSC deadline timer enabled
[    0.110314] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.110350] ... version:                4
[    0.110351] ... bit width:              48
[    0.110352] ... generic registers:      4
[    0.110353] ... value mask:             0000ffffffffffff
[    0.110354] ... max period:             00007fffffffffff
[    0.110354] ... fixed-purpose events:   3
[    0.110355] ... event mask:             000000070000000f
[    0.115904] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.111874] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6
[    0.133960] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.134020]  #7 #8 #9 #10 #11 OK
[    0.144371] Brought up 12 CPUs
[    0.144375] smpboot: Max logical packages: 1
[    0.144377] smpboot: Total of 12 processors activated (52992.00 BogoMIPS)
[    0.269535] node 0 initialised, 3069783 pages in 111ms
[    0.269740] devtmpfs: initialized
[    0.269826] x86/mm: Memory block size: 128MB
[    0.273751] EVM: security.selinux
[    0.273753] EVM: security.ima
[    0.273755] EVM: security.capability
[    0.273838] PM: Registering ACPI NVS region [mem 0x7798f000-0x77b8efff] (2097152 bytes)
[    0.275438] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.275442] pinctrl core: initialized pinctrl subsystem
[    0.275672] RTC time: 15:01:51, date: 01/29/20
[    0.275761] NET: Registered protocol family 16
[    0.276042] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.276044] ACPI: bus type PCI registered
[    0.276046] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.276150] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.276153] PCI: not using MMCONFIG
[    0.276155] PCI: Using configuration type 1 for base access
[    0.281594] ACPI: Added _OSI(Module Device)
[    0.281597] ACPI: Added _OSI(Processor Device)
[    0.281599] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.281600] ACPI: Added _OSI(Processor Aggregator Device)
[    0.281602] ACPI: Added _OSI(Linux-Dell-Video)
[    0.286761] ACPI: EC: Look up EC in DSDT
[    0.287004] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.291932] ACPI Exception: AE_BAD_PARAMETER, Could not install PciConfig handler for Root Bridge PCI0 (20130517/evrgnini-244)
[    0.296493] ACPI: Executed 66 blocks of module-level executable AML code
[    0.314782] ACPI: Dynamic OEM Table Load:
[    0.315033] ACPI: SSDT ffff8dfd6ce76e00 000F4 (v02  PmRef  Cpu0Psd 00003000 INTL 20160527)
[    0.316227] ACPI: Executed 1 blocks of module-level executable AML code
[    0.316365] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.316957] ACPI Error: Field [CAP1] at 96 exceeds Buffer [NULL] size 64 (bits) (20130517/dsopcode-236)
[    0.316962] ACPI Error: Method parse/execution failed [\_SB_._OSC] (Node ffff8dfa7a216fa0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    0.317459] ACPI: Dynamic OEM Table Load:
[    0.317477] ACPI: SSDT ffff8dfd7cfce800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.318694] ACPI: Executed 1 blocks of module-level executable AML code
[    0.318906] ACPI: Dynamic OEM Table Load:
[    0.318922] ACPI: SSDT ffff8dfd6cef3800 004FD (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.320120] ACPI: Executed 1 blocks of module-level executable AML code
[    0.320697] ACPI: Dynamic OEM Table Load:
[    0.320714] ACPI: SSDT ffff8dfd6cef4000 005FC (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.322042] ACPI: Executed 1 blocks of module-level executable AML code
[    0.322371] ACPI: Dynamic OEM Table Load:
[    0.322389] ACPI: SSDT ffff8dfd6cd75000 00AB0 (v02  PmRef    ApPsd 00003000 INTL 20160527)
[    0.323764] ACPI: Executed 1 blocks of module-level executable AML code
[    0.323970] ACPI: Dynamic OEM Table Load:
[    0.323984] ACPI: SSDT ffff8dfd7cfcf000 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.325278] ACPI: Executed 1 blocks of module-level executable AML code
[    0.863912] random: fast init done
[    3.187847] ACPI: Interpreter enabled
[    3.187897] ACPI: (supports S0 S3 S4 S5)
[    3.187899] ACPI: Using IOAPIC for interrupt routing
[    3.187934] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    3.190762] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in ACPI motherboard resources
[    3.190787] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    3.190886] ACPI: GPE 0x61 active on init
[    3.190933] ACPI: Enabled 10 GPEs in block 00 to 7F
[    3.191751] ACPI: Power Resource [PG01] (on)
[    3.192207] ACPI: Power Resource [PG02] (on)
[    3.192763] ACPI: Power Resource [PG00] (on)
[    3.214515] ACPI Error: No object attached to node ffff8dfa7a2592a8 (20130517/exresnte-127)
[    3.214523] ACPI Error: No object attached to node ffff8dfa7a259370 (20130517/exresnte-127)
[    3.215668] ACPI: Power Resource [USBC] (on)
[    3.217584] ACPI: Power Resource [PXP] (off)
[    3.222297] ACPI: Power Resource [WRST] (on)
[    3.226138] ACPI: Power Resource [V0PR] (on)
[    3.226388] ACPI: Power Resource [V1PR] (on)
[    3.226627] ACPI: Power Resource [V2PR] (on)
[    3.230105] ACPI: Power Resource [WRST] (on)
[    3.232753] ACPI: Power Resource [PIN] (off)
[    3.234162] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    3.234169] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    3.234464] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER]
[    3.234737] acpi PNP0A08:00: _OSC: OS now controls [PCIeCapability]
[    3.234740] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    3.237715] PCI host bridge to bus 0000:00
[    3.237720] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    3.237722] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    3.237725] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    3.237727] pci_bus 0000:00: root bus resource [mem 0x7e800000-0xefffffff window]
[    3.237730] pci_bus 0000:00: root bus resource [mem 0x4000000000-0x7fffffffff window]
[    3.237732] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    3.237735] pci_bus 0000:00: root bus resource [bus 00-7e]
[    3.237745] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    3.238786] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    3.238833] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    3.239884] pci 0000:00:01.0: System wakeup disabled by ACPI
[    3.240007] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    3.240019] pci 0000:00:02.0: reg 0x10: [mem 0x404a000000-0x404affffff 64bit]
[    3.240027] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    3.240033] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    3.241094] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    3.241107] pci 0000:00:04.0: reg 0x10: [mem 0x404b100000-0x404b107fff 64bit]
[    3.242313] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    3.242343] pci 0000:00:12.0: reg 0x10: [mem 0x404b111000-0x404b111fff 64bit]
[    3.243530] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    3.243558] pci 0000:00:14.0: reg 0x10: [mem 0xe9200000-0xe920ffff 64bit]
[    3.243655] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    3.244694] pci 0000:00:14.0: System wakeup disabled by ACPI
[    3.244751] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    3.244774] pci 0000:00:14.2: reg 0x10: [mem 0xe9216000-0xe9217fff 64bit]
[    3.244791] pci 0000:00:14.2: reg 0x18: [mem 0x404b110000-0x404b110fff 64bit]
[    3.245935] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[    3.246075] pci 0000:00:14.3: reg 0x10: [mem 0xe9210000-0xe9213fff 64bit]
[    3.246633] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    3.247727] pci 0000:00:14.3: System wakeup disabled by ACPI
[    3.248073] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    3.248649] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    3.252161] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    3.252702] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    3.256024] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    3.256052] pci 0000:00:16.0: reg 0x10: [mem 0x404b10d000-0x404b10dfff 64bit]
[    3.256149] pci 0000:00:16.0: PME# supported from D3hot
[    3.257325] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    3.257377] pci 0000:00:17.0: reg 0x10: [mem 0xe9214000-0xe9215fff]
[    3.257401] pci 0000:00:17.0: reg 0x14: [mem 0xe921a000-0xe921a0ff]
[    3.257424] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    3.257451] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    3.257474] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    3.257498] pci 0000:00:17.0: reg 0x24: [mem 0xe9219000-0xe92197ff]
[    3.257640] pci 0000:00:17.0: PME# supported from D3hot
[    3.258798] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    3.258949] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    3.260036] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    3.260164] pci 0000:00:1c.0: [8086:a33a] type 01 class 0x060400
[    3.260279] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    3.261347] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    3.261415] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    3.261557] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    3.262637] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    3.262738] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    3.263887] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040380
[    3.263947] pci 0000:00:1f.3: reg 0x10: [mem 0x404b108000-0x404b10bfff 64bit]
[    3.264019] pci 0000:00:1f.3: reg 0x20: [mem 0x404b000000-0x404b0fffff 64bit]
[    3.264164] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    3.265300] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    3.265363] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    3.265412] pci 0000:00:1f.4: reg 0x10: [mem 0x404b10c000-0x404b10c0ff 64bit]
[    3.265494] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    3.266611] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    3.266628] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    3.267777] pci 0000:01:00.0: [10de:1c8d] type 00 class 0x030000
[    3.267811] pci 0000:01:00.0: reg 0x10: [mem 0xe4000000-0xe4ffffff]
[    3.267830] pci 0000:01:00.0: reg 0x14: [mem 0x80000000-0x8fffffff 64bit pref]
[    3.267849] pci 0000:01:00.0: reg 0x1c: [mem 0x90000000-0x91ffffff 64bit pref]
[    3.267862] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    3.267875] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    3.268417] pci 0000:01:00.0: System wakeup disabled by ACPI
[    3.268483] pci 0000:00:01.0: PCI bridge to [bus 01]
[    3.268486] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    3.268490] pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe50fffff]
[    3.268494] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
[    3.268657] pci 0000:02:00.0: [1179:0116] type 00 class 0x010802
[    3.268691] pci 0000:02:00.0: reg 0x10: [mem 0xe9100000-0xe9103fff 64bit]
[    3.268882] pci 0000:02:00.0: System wakeup disabled by ACPI
[    3.270500] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    3.270506] pci 0000:00:1b.0:   bridge window [mem 0xe9100000-0xe91fffff]
[    3.270582] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    3.270611] pci 0000:03:00.0: reg 0x14: [mem 0xe0000000-0xe0000fff]
[    3.270724] pci 0000:03:00.0: supports D1 D2
[    3.270726] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    3.270792] pci 0000:03:00.0: System wakeup disabled by ACPI
[    3.272505] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
[    3.272509] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    3.272514] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xe3ffffff]
[    3.272523] pci 0000:00:1c.0:   bridge window [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.272619] pci 0000:00:1c.4: PCI bridge to [bus 05-6f]
[    3.272627] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xde0fffff]
[    3.272635] pci 0000:00:1c.4:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.275646] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x66, data = 0x62
[    3.275765] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    3.275773] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    3.275775] vgaarb: loaded
[    3.275776] vgaarb: bridge control possible 0000:01:00.0
[    3.275777] vgaarb: no bridge control possible 0000:00:02.0
[    3.275865] SCSI subsystem initialized
[    3.275898] ACPI: bus type USB registered
[    3.275917] usbcore: registered new interface driver usbfs
[    3.275927] usbcore: registered new interface driver hub
[    3.275965] usbcore: registered new device driver usb
[    3.276064] EDAC MC: Ver: 3.0.0
[    3.276269] Registered efivars operations
[    3.276318] PCI: Using ACPI for IRQ routing
[    3.286131] PCI: pci_cache_line_size set to 64 bytes
[    3.286332] e820: reserve RAM buffer [mem 0x0005c000-0x0005ffff]
[    3.286335] e820: reserve RAM buffer [mem 0x61b27018-0x63ffffff]
[    3.286336] e820: reserve RAM buffer [mem 0x61b38018-0x63ffffff]
[    3.286338] e820: reserve RAM buffer [mem 0x76bab000-0x77ffffff]
[    3.286340] e820: reserve RAM buffer [mem 0x77c10000-0x77ffffff]
[    3.286342] e820: reserve RAM buffer [mem 0x47d800000-0x47fffffff]
[    3.286476] NetLabel: Initializing
[    3.286478] NetLabel:  domain hash size = 128
[    3.286479] NetLabel:  protocols = UNLABELED CIPSOv4
[    3.286497] NetLabel:  unlabeled traffic allowed by default
[    3.286678] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    3.286685] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    3.288762] amd_nb: Cannot enumerate AMD northbridges
[    3.288807] Switched to clocksource hpet
[    3.296627] pnp: PnP ACPI init
[    3.296640] ACPI: bus type PNP registered
[    3.297053] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    3.297057] system 00:00: [mem 0xfd000000-0xfd69ffff] has been reserved
[    3.297060] system 00:00: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    3.297062] system 00:00: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    3.297065] system 00:00: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    3.297068] system 00:00: [mem 0xfe200000-0xfe7fffff] has been reserved
[    3.297070] system 00:00: [mem 0xff000000-0xffffffff] has been reserved
[    3.297074] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.297399] system 00:01: [io  0x2000-0x20fe] has been reserved
[    3.297402] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.297557] system 00:02: [io  0x0680-0x069f] has been reserved
[    3.297560] system 00:02: [io  0x164e-0x164f] has been reserved
[    3.297563] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.297636] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    3.297741] system 00:04: [io  0x1854-0x1857] has been reserved
[    3.297745] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    3.297791] pnp 00:05: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    3.297889] pnp 00:06: Plug and Play ACPI device, IDs SYN307b PNP0f13 (active)
[    3.297973] system 00:07: [io  0x0200-0x027f] has been reserved
[    3.297976] system 00:07: [mem 0xfedf0000-0xfedfffff] has been reserved
[    3.297979] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.297994] ACPI Error: No object attached to node ffff8dfa7a2592a8 (20130517/exresnte-127)
[    3.297998] ACPI Error: Method execution failed [\_SB_.PCI0.XHC_.RHUB.HS07.WCAM._STA] (Node ffff8dfa7a2592a8), AE_AML_NO_OPERAND (20130517/uteval-103)
[    3.298006] ACPI Error: No object attached to node ffff8dfa7a259370 (20130517/exresnte-127)
[    3.298009] ACPI Error: Method execution failed [\_SB_.PCI0.XHC_.RHUB.HS07.IRCM._STA] (Node ffff8dfa7a259370), AE_AML_NO_OPERAND (20130517/uteval-103)
[    3.299263] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.300025] system 00:09: [mem 0xfed10000-0xfed17fff] has been reserved
[    3.300028] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    3.300031] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    3.300033] system 00:09: [mem 0xf0000000-0xf7ffffff] has been reserved
[    3.300036] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    3.300038] system 00:09: [mem 0xfed90000-0xfed93fff] could not be reserved
[    3.300041] system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    3.300043] system 00:09: [mem 0xfee00000-0xfeefffff] has been reserved
[    3.300047] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.300112] system 00:0a: [mem 0x40000000-0x403fffff] could not be reserved
[    3.300115] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    3.300362] pnp: PnP ACPI: found 11 devices
[    3.300364] ACPI: bus type PNP unregistered
[    3.310195] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    3.310240] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 05-6f] add_size 1000
[    3.310246] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    3.310249] pci 0000:00:1c.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    3.310255] pci 0000:00:15.0: BAR 0: assigned [mem 0x404b10e000-0x404b10efff 64bit]
[    3.310527] pci 0000:00:15.1: BAR 0: assigned [mem 0x404b10f000-0x404b10ffff 64bit]
[    3.310839] pci 0000:00:1c.4: BAR 13: assigned [io  0x6000-0x6fff]
[    3.310843] pci 0000:01:00.0: BAR 6: assigned [mem 0xe5000000-0xe507ffff pref]
[    3.310846] pci 0000:00:01.0: PCI bridge to [bus 01]
[    3.310849] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    3.310852] pci 0000:00:01.0:   bridge window [mem 0xe4000000-0xe50fffff]
[    3.310856] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
[    3.310861] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    3.310872] pci 0000:00:1b.0:   bridge window [mem 0xe9100000-0xe91fffff]
[    3.310884] pci 0000:00:1c.0: PCI bridge to [bus 03-04]
[    3.310888] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
[    3.310894] pci 0000:00:1c.0:   bridge window [mem 0xe0000000-0xe3ffffff]
[    3.310900] pci 0000:00:1c.0:   bridge window [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.310908] pci 0000:00:1c.4: PCI bridge to [bus 05-6f]
[    3.310913] pci 0000:00:1c.4:   bridge window [io  0x6000-0x6fff]
[    3.310920] pci 0000:00:1c.4:   bridge window [mem 0xb0000000-0xde0fffff]
[    3.310926] pci 0000:00:1c.4:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.310935] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    3.310937] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    3.310940] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    3.310942] pci_bus 0000:00: resource 7 [mem 0x7e800000-0xefffffff window]
[    3.310945] pci_bus 0000:00: resource 8 [mem 0x4000000000-0x7fffffffff window]
[    3.310947] pci_bus 0000:00: resource 9 [mem 0xfc800000-0xfe7fffff window]
[    3.310949] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    3.310951] pci_bus 0000:01: resource 1 [mem 0xe4000000-0xe50fffff]
[    3.310954] pci_bus 0000:01: resource 2 [mem 0x80000000-0x91ffffff 64bit pref]
[    3.310956] pci_bus 0000:02: resource 1 [mem 0xe9100000-0xe91fffff]
[    3.310959] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    3.310961] pci_bus 0000:03: resource 1 [mem 0xe0000000-0xe3ffffff]
[    3.310963] pci_bus 0000:03: resource 2 [mem 0xe5100000-0xe90fffff 64bit pref]
[    3.310965] pci_bus 0000:05: resource 0 [io  0x6000-0x6fff]
[    3.310968] pci_bus 0000:05: resource 1 [mem 0xb0000000-0xde0fffff]
[    3.310970] pci_bus 0000:05: resource 2 [mem 0x4000000000-0x4049ffffff 64bit pref]
[    3.311002] NET: Registered protocol family 2
[    3.311306] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    3.311542] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    3.311649] TCP: Hash tables configured (established 131072 bind 65536)
[    3.311667] TCP: reno registered
[    3.311692] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    3.311746] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    3.311886] NET: Registered protocol family 1
[    3.311907] pci 0000:00:02.0: Boot video device
[    3.311921] pci 0000:00:14.0: enabling device (0000 -> 0002)
[    3.312365] PCI: CLS 0 bytes, default 64
[    3.312403] Unpacking initramfs...
[    3.842729] Freeing initrd memory: 30516k freed
[    3.846654] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    3.846658] software IO TLB [mem 0x6e0fe000-0x720fe000] (64MB) mapped at [ffff8df96e0fe000-ffff8df9720fdfff]
[    3.846753] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    3.846754] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    3.846756] RAPL PMU: hw unit of domain package 2^-14 Joules
[    3.846757] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    3.846759] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    3.846760] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    3.849430] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    3.849531] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    3.850168] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    3.850204] Initialise system trusted keyring
[    3.850226] audit: initializing netlink socket (disabled)
[    3.850239] type=2000 audit(1580310114.818:1): initialized
[    3.888591] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    3.888594] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    3.890457] zpool: loaded
[    3.890460] zbud: loaded
[    3.890783] VFS: Disk quotas dquot_6.5.2
[    3.890879] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.891149] msgmni has been set to 31711
[    3.891213] Key type big_key registered
[    3.891216] SELinux:  Registering netfilter hooks
[    3.893303] NET: Registered protocol family 38
[    3.893309] Key type asymmetric registered
[    3.893312] Asymmetric key parser 'x509' registered
[    3.893348] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.893428] io scheduler noop registered
[    3.893432] io scheduler deadline registered (default)
[    3.893463] io scheduler cfq registered
[    3.893466] io scheduler mq-deadline registered
[    3.893470] io scheduler kyber registered
[    3.893786] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    3.894067] pcieport 0000:00:1b.0: irq 123 for MSI/MSI-X
[    3.894338] pcieport 0000:00:1c.0: irq 124 for MSI/MSI-X
[    3.894607] pcieport 0000:00:1c.4: irq 125 for MSI/MSI-X
[    3.894747] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.894755] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.894772] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.894914] efifb: probing for efifb
[    3.894926] efifb: framebuffer at 0xa0000000, mapped to 0xffffb094c2000000, using 3072k, total 3072k
[    3.894928] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    3.894929] efifb: scrolling: redraw
[    3.894932] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    3.896868] Console: switching to colour frame buffer device 128x48
[    3.898673] fb0: EFI VGA frame buffer device
[    3.898682] intel_idle: MWAIT substates: 0x11142120
[    3.898684] intel_idle: v0.4.1 model 0x9E
[    3.898865] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.899206] ACPI: AC Adapter [AC] (off-line)
[    3.899302] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    3.899306] ACPI: Sleep Button [SLPB]
[    3.899348] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    3.899369] ACPI: Lid Switch [LID]
[    3.899410] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2
[    3.899412] ACPI: Power Button [PWRB]
[    3.899457] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    3.899459] ACPI: Power Button [PWRF]
[    3.899514] ACPI: Requesting acpi_cpufreq
[    3.901620] thermal LNXTHERM:00: registered as thermal_zone0
[    3.901624] ACPI: Thermal Zone [HEPZ] (30 C)
[    3.906093] thermal LNXTHERM:01: registered as thermal_zone1
[    3.906096] ACPI: Thermal Zone [CPUZ] (39 C)
[    3.910923] thermal LNXTHERM:02: registered as thermal_zone2
[    3.910926] ACPI: Thermal Zone [GFXZ] (0 C)
[    3.913545] thermal LNXTHERM:03: registered as thermal_zone3
[    3.913548] ACPI: Thermal Zone [EXTZ] (0 C)
[    3.916560] thermal LNXTHERM:04: registered as thermal_zone4
[    3.916562] ACPI: Thermal Zone [LOCZ] (25 C)
[    3.921227] thermal LNXTHERM:05: registered as thermal_zone5
[    3.921229] ACPI: Thermal Zone [BATZ] (24 C)
[    3.921255] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    3.921265] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff8dfa7a217960), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.921271] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff8dfa7a217e38), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.922408] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    3.922417] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff8dfa7a217960), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.922421] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff8dfa7a217e38), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    3.922429] [Firmware Bug]: No valid trip found
[    3.924737] thermal LNXTHERM:07: registered as thermal_zone6
[    3.924739] ACPI: Thermal Zone [PCHZ] (0 C)
[    3.924873] GHES: HEST is not enabled!
[    3.924988] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.926231] Non-volatile memory driver v1.3
[    3.926312] Linux agpgart interface v0.103
[    3.930090] tpm_tis IFX0763:00: 2.0 TPM (device-id 0x1B, rev-id 16)
[    3.937678] ACPI: Battery Slot [BAT0] (battery present)
[    3.951206] crash memory driver: version 1.1
[    3.951561] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    3.964667] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    3.976548] rdac: device handler registered
[    3.976651] hp_sw: device handler registered
[    3.976655] emc: device handler registered
[    3.976762] alua: device handler registered
[    3.976848] libphy: Fixed MDIO Bus: probed
[    3.976934] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.976940] ehci-pci: EHCI PCI platform driver
[    3.976955] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.976960] ohci-pci: OHCI PCI platform driver
[    3.976974] uhci_hcd: USB Universal Host Controller Interface driver
[    3.977159] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.977239] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.978369] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    3.978376] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.978403] xhci_hcd 0000:00:14.0: irq 126 for MSI/MSI-X
[    3.978632] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.978635] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.978637] usb usb1: Product: xHCI Host Controller
[    3.978640] usb usb1: Manufacturer: Linux 3.10.0-1062.9.1.el7.x86_64 xhci-hcd
[    3.978642] usb usb1: SerialNumber: 0000:00:14.0
[    3.978844] hub 1-0:1.0: USB hub found
[    3.978881] hub 1-0:1.0: 16 ports detected
[    3.980561] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.980658] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.980662] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    3.980700] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.980703] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.980705] usb usb2: Product: xHCI Host Controller
[    3.980707] usb usb2: Manufacturer: Linux 3.10.0-1062.9.1.el7.x86_64 xhci-hcd
[    3.980710] usb usb2: SerialNumber: 0000:00:14.0
[    3.980918] hub 2-0:1.0: USB hub found
[    3.980941] hub 2-0:1.0: 10 ports detected
[    3.981245] usbcore: registered new interface driver usbserial_generic
[    3.981252] usbserial: USB Serial support registered for generic
[    3.991901] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.993091] i8042: Detected active multiplexing controller, rev 1.1
[    3.993664] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.993669] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    3.993671] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    3.993673] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    3.993675] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    3.993831] mousedev: PS/2 mouse device common for all mice
[    3.994303] rtc_cmos 00:03: RTC can wake from S4
[    3.995321] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    3.995529] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.995595] intel_pstate: Intel P-state driver initializing
[    3.995619] intel_pstate: Disabling energy efficiency optimization
[    3.997617] intel_pstate: HWP enabled
[    3.998275] cpuidle: using governor menu
[    3.998517] EFI Variables Facility v0.08 2004-May-17
[    4.019580] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    4.054190] hidraw: raw HID events driver (C) Jiri Kosina
[    4.054265] usbcore: registered new interface driver usbhid
[    4.054266] usbhid: USB HID core driver
[    4.054321] drop_monitor: Initializing network drop monitor service
[    4.054363] TCP: cubic registered
[    4.054366] Initializing XFRM netlink socket
[    4.054439] NET: Registered protocol family 10
[    4.054655] NET: Registered protocol family 17
[    4.054660] mpls_gso: MPLS GSO support
[    4.055057] mce: Using 12 MCE banks
[    4.055099] microcode: sig=0x906ea, pf=0x20, revision=0xca
[    4.055594] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    4.056077] PM: Hibernation image not present or could not be loaded.
[    4.056079] Loading compiled-in X.509 certificates
[    4.056091] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    4.056099] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    4.056378] Loaded X.509 cert 'CentOS Linux kernel signing key: 9e88c8dfd452918c8321f51ebbc7924b498bbd5a'
[    4.056401] registered taskstats version 1
[    4.059390] Key type trusted registered
[    4.062310] Key type encrypted registered
[    4.103211]   Magic number: 4:700:33
[    4.103688] rtc_cmos 00:03: setting system clock to 2020-01-29 15:01:55 UTC (1580310115)
[    4.107223] Freeing unused kernel memory: 1980k freed
[    4.107754] Write protecting the kernel read-only data: 12288k
[    4.112254] Freeing unused kernel memory: 416k freed
[    4.117518] Freeing unused kernel memory: 552k freed
[    4.246434] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    4.246534] systemd[1]: Detected architecture x86-64.
[    4.246537] systemd[1]: Running in initial RAM disk.
[    4.246557] systemd[1]: Set hostname to <localhost.localdomain>.
[    4.274597] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-ea7688bd\x2dacd1\x2d4ede\x2d84b3\x2d19f09e9f2d0f.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    4.275683] systemd[1]: Reached target Local File Systems.
[    4.275782] systemd[1]: Reached target Swap.
[    4.276045] systemd[1]: Reached target Timers.
[    4.276278] systemd[1]: Created slice Root Slice.
[    4.276379] systemd[1]: Listening on udev Control Socket.
[    4.276496] systemd[1]: Listening on Journal Socket.
[    4.276580] systemd[1]: Listening on udev Kernel Socket.
[    4.276687] systemd[1]: Created slice System Slice.
[    4.276762] systemd[1]: Reached target Slices.
[    4.277276] systemd[1]: Starting Setup Virtual Console...
[    4.277769] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    4.278340] systemd[1]: Starting Apply Kernel Variables...
[    4.278893] systemd[1]: Starting Journal Service...
[    4.279503] systemd[1]: Starting dracut cmdline hook...
[    4.279580] systemd[1]: Reached target Sockets.
[    4.280180] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    4.280599] systemd[1]: Started Apply Kernel Variables.
[    4.281521] systemd[1]: Starting Create Static Device Nodes in /dev...
[    4.284192] systemd[1]: Started Create Static Device Nodes in /dev.
[    4.292846] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    4.317689] systemd[1]: Started Setup Virtual Console.
[    4.343736] systemd[1]: Started dracut cmdline hook.
[    4.344643] systemd[1]: Starting dracut pre-udev hook...
[    4.366263] systemd[1]: Started Journal Service.
[    4.409895] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.409943] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.410036] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    4.419495] usb 1-4: New USB device found, idVendor=046d, idProduct=c534, bcdDevice=29.01
[    4.419497] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.419499] usb 1-4: Product: USB Receiver
[    4.419500] usb 1-4: Manufacturer: Logitech
[    4.422236] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.0/input/input5
[    4.440224] rtsx_pci 0000:03:00.0: enabling device (0000 -> 0002)
[    4.440406] rtsx_pci 0000:03:00.0: irq 127 for MSI/MSI-X
[    4.440421] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 127
[    4.443660] nvme nvme0: pci function 0000:02:00.0
[    4.444280] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    4.450415] libata version 3.00 loaded.
[    4.468689] ahci 0000:00:17.0: version 3.0
[    4.469085] ahci 0000:00:17.0: irq 129 for MSI/MSI-X
[    4.469334] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0xc impl SATA mode
[    4.469338] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    4.473505] hid-generic 0003:046D:C534.0001: input,hidraw0: USB HID v1.11 Keyboard [Logitech USB Receiver] on usb-0000:00:14.0-4/input0
[    4.475568] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.1/input/input6
[    4.479613] scsi host0: ahci
[    4.480003] scsi host1: ahci
[    4.480615] scsi host2: ahci
[    4.481181] scsi host3: ahci
[    4.481216] ata1: DUMMY
[    4.481217] ata2: DUMMY
[    4.481225] ata3: SATA max UDMA/133 abar m2048@0xe9219000 port 0xe9219200 irq 129
[    4.481237] ata4: SATA max UDMA/133 abar m2048@0xe9219000 port 0xe9219280 irq 129
[    4.526305] hid-generic 0003:046D:C534.0002: input,hiddev0,hidraw1: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:14.0-4/input1
[    4.637933] usb 1-7: new high-speed USB device number 3 using xhci_hcd
[    4.647259] nvme 0000:02:00.0: irq 128 for MSI/MSI-X
[    4.647265] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[    4.647269] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[    4.647273] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[    4.647277] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[    4.647282] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[    4.647286] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[    4.647290] nvme 0000:02:00.0: irq 136 for MSI/MSI-X
[    4.647294] nvme 0000:02:00.0: irq 137 for MSI/MSI-X
[    4.653574]  nvme0n1: p1 p2 p3 p4 p5
[    4.699090] tmpfs: Bad mount option huge
[    4.703894] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    4.704450] checking generic (a0000000 300000) vs hw (a0000000 10000000)
[    4.704451] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    4.704460] Console: switching to colour dummy device 80x25
[    4.704591] [drm] Replacing VGA console driver
[    4.704642] i915 0000:00:02.0: irq 138 for MSI/MSI-X
[    4.706700] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.706700] [drm] Driver supports precise vblank timestamp query.
[    4.707952] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    4.707954] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    4.708241] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    4.731488] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    4.732949] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    4.733183] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:07/LNXVIDEO:00/input/input7
[    4.734691] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.734934] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input8
[    4.761656] fbcon: inteldrmfb (fb0) is primary device
[    4.786987] ata4: SATA link down (SStatus 4 SControl 300)
[    4.787072] ata3: SATA link down (SStatus 4 SControl 300)
[    4.833301] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[    4.834536] usb 1-7: New USB device found, idVendor=04f2, idProduct=b5e7, bcdDevice= 0.18
[    4.834541] usb 1-7: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    4.834544] usb 1-7: Product: HP HD Camera
[    4.834547] usb 1-7: Manufacturer: Generic
[    4.834550] usb 1-7: SerialNumber: 0001
[    4.848974] tsc: Refined TSC clocksource calibration: 2207.980 MHz
[    4.849116] Switched to clocksource tsc
[    4.866459] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[    4.932080] psmouse serio3: synaptics: Touchpad model: 1, fw: 10.16, id: 0x1e2a1, caps: 0xf00123/0x840300/0x12e800/0x500000, board id: 3398, fw id: 2763040
[    4.953872] usb 1-8: new full-speed USB device number 4 using xhci_hcd
[    4.973420] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio3/input/input9
[    5.080701] usb 1-8: New USB device found, idVendor=138a, idProduct=00ab, bcdDevice= 1.64
[    5.080706] usb 1-8: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    5.080710] usb 1-8: SerialNumber: 15699486968f
[    5.196225] usb 1-14: new full-speed USB device number 5 using xhci_hcd
[    5.320569] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[    5.320574] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    5.840679] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[    5.848685] Console: switching to colour frame buffer device 240x67
[    5.862913] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    6.042595] SGI XFS with ACLs, security attributes, no debug enabled
[    6.043964] XFS (nvme0n1p4): Mounting V5 Filesystem
[    6.068702] XFS (nvme0n1p4): Ending clean mount
[    6.412710] systemd-journald[159]: Received SIGTERM from PID 1 (systemd).
[    6.477419] type=1404 audit(1580310117.872:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.513260] SELinux: 2048 avtab hash slots, 112406 rules.
[    6.570961] SELinux: 2048 avtab hash slots, 112406 rules.
[    6.589307] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    6.589309] SELinux:  130 classes, 112406 rules
[    6.592328] SELinux:  Completing initialization.
[    6.592329] SELinux:  Setting up existing superblocks.
[    6.600573] type=1403 audit(1580310117.995:3): policy loaded auid=4294967295 ses=4294967295
[    6.603845] systemd[1]: Successfully loaded SELinux policy in 126.748ms.
[    6.626970] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.627042] systemd[1]: Inserted module 'ip_tables'
[    6.640918] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 12.340ms.
[    6.839962] RPC: Registered named UNIX socket transport module.
[    6.839964] RPC: Registered udp transport module.
[    6.839965] RPC: Registered tcp transport module.
[    6.839966] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.848399] systemd-journald[719]: Received request to flush runtime journal from PID 1
[    7.040175] Initializing HPQ6001 module
[    7.040272] input: HP Wireless hotkeys as /devices/virtual/input/input10
[    7.040274] random: crng init done
[    7.111063] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[    7.111315] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    7.122407] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    7.128288] hp_wmi: query 0x4 returned error 0x5
[    7.130567] hp_wmi: query 0x4 returned error 0x5
[    7.130623] input: HP WMI hotkeys as /devices/virtual/input/input12
[    7.205014] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    7.272823] Intel(R) Wireless WiFi driver for Linux
[    7.272826] Copyright(c) 2003- 2015 Intel Corporation
[    7.272874] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[    7.273955] iwlwifi 0000:00:14.3: irq 503 for MSI/MSI-X
[    7.274128] Linux video capture interface: v2.00
[    7.274267] iwlwifi 0000:00:14.3: irq 504 for MSI/MSI-X
[    7.274278] iwlwifi 0000:00:14.3: irq 505 for MSI/MSI-X
[    7.274284] iwlwifi 0000:00:14.3: irq 506 for MSI/MSI-X
[    7.274291] iwlwifi 0000:00:14.3: irq 507 for MSI/MSI-X
[    7.274296] iwlwifi 0000:00:14.3: irq 508 for MSI/MSI-X
[    7.274303] iwlwifi 0000:00:14.3: irq 509 for MSI/MSI-X
[    7.274310] iwlwifi 0000:00:14.3: irq 510 for MSI/MSI-X
[    7.274315] iwlwifi 0000:00:14.3: irq 511 for MSI/MSI-X
[    7.274321] iwlwifi 0000:00:14.3: irq 512 for MSI/MSI-X
[    7.274328] iwlwifi 0000:00:14.3: irq 513 for MSI/MSI-X
[    7.274334] iwlwifi 0000:00:14.3: irq 514 for MSI/MSI-X
[    7.274338] iwlwifi 0000:00:14.3: irq 515 for MSI/MSI-X
[    7.274344] iwlwifi 0000:00:14.3: irq 516 for MSI/MSI-X
[    7.281541] Adding 8127484k swap on /dev/nvme0n1p3.  Priority:-2 extents:1 across:8127484k SSFS
[    7.284436] cryptd: max_cpu_qlen set to 1000
[    7.286152] Bluetooth: Core ver 2.22
[    7.286165] NET: Registered protocol family 31
[    7.286166] Bluetooth: HCI device and connection manager initialized
[    7.286169] Bluetooth: HCI socket layer initialized
[    7.286171] Bluetooth: L2CAP socket layer initialized
[    7.286176] Bluetooth: SCO socket layer initialized
[    7.292627] iwlwifi 0000:00:14.3: loaded firmware version 34.3125811985.0 op_mode iwlmvm
[    7.293806] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    7.299882] usbcore: registered new interface driver btusb
[    7.300350] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[    7.301002] XFS (nvme0n1p5): Mounting V5 Filesystem
[    7.301354] Bluetooth: hci0: Device revision is 2
[    7.301357] Bluetooth: hci0: Secure boot is enabled
[    7.301359] Bluetooth: hci0: OTP lock is enabled
[    7.301360] Bluetooth: hci0: API lock is enabled
[    7.301361] Bluetooth: hci0: Debug lock is disabled
[    7.301363] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    7.302143] AVX2 version of gcm_enc/dec engaged.
[    7.302145] AES CTR mode by8 optimization enabled
[    7.305577] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[    7.305715] XFS (nvme0n1p2): Mounting V5 Filesystem
[    7.307273] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    7.309938] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.309973] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.314517] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input13
[    7.314621] uvcvideo: Unknown video format 00000032-0002-0010-8000-00aa00389b71
[    7.314626] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    7.318790] uvcvideo: Unable to create debugfs 1-3 directory.
[    7.319165] input: HP HD Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.2/input/input14
[    7.320513] usbcore: registered new interface driver uvcvideo
[    7.320515] USB Video Class driver (1.1.1)
[    7.330758] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    7.330995] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.335376] snd_hda_intel 0000:00:1f.3: irq 517 for MSI/MSI-X
[    7.339084] XFS (nvme0n1p5): Ending clean mount
[    7.384745] intel_rapl: Found RAPL domain package
[    7.384750] intel_rapl: Found RAPL domain core
[    7.384753] intel_rapl: Found RAPL domain uncore
[    7.384755] intel_rapl: Found RAPL domain dram
[    7.388037] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[    7.409813] snd_hda_codec_generic hdaudioC0D0: autoconfig for Generic: line_outs=1 (0x1d/0x0/0x0/0x0/0x0) type:speaker
[    7.409818] snd_hda_codec_generic hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.409820] snd_hda_codec_generic hdaudioC0D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[    7.409822] snd_hda_codec_generic hdaudioC0D0:    mono: mono_out=0x0
[    7.409823] snd_hda_codec_generic hdaudioC0D0:    inputs:
[    7.409830] snd_hda_codec_generic hdaudioC0D0:      Internal Mic=0x1a
[    7.409832] snd_hda_codec_generic hdaudioC0D0:      Mic=0x19
[    7.415049] intel_pmc_core:  initialized
[    7.432125] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    7.432239] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    7.432310] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    7.432430] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    7.432527] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    7.432604] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[    7.432703] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input21
[    7.439493] iTCO_vendor_support: vendor-support=0
[    7.440763] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.440809] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[    7.440854] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    7.444064] XFS (nvme0n1p2): Ending clean mount
[    7.449042] iwlwifi 0000:00:14.3: base HW address: 98:2c:bc:2f:9c:ac
[    7.513904] input: SYNA307B:00 06CB:CD46 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-9/i2c-SYNA307B:00/input/input22
[    7.514110] hid-multitouch 0018:06CB:CD46.0003: input,hidraw2: <UNKNOWN> HID v1.00 Mouse [SYNA307B:00 06CB:CD46] on i2c-SYNA307B:00
[    7.521423] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    7.521593] thermal thermal_zone7: failed to read out thermal zone 7
[    7.563456] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    7.635860] device-mapper: uevent: version 1.0.3
[    7.635922] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    7.708707] type=1305 audit(1580310119.103:4): audit_pid=1538 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.971271] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.971274] Bluetooth: BNEP filters: protocol multicast
[    7.971278] Bluetooth: BNEP socket layer initialized
[    8.312187] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.401722] Ebtables v2.0 registered
[    8.420001] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.441781] Netfilter messages via NETLINK v0.30.
[    8.458511] ip_set: protocol 7
[    8.629793] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.722533] Bluetooth: hci0: Waiting for firmware download to complete
[    8.723351] Bluetooth: hci0: Firmware loaded in 1390099 usecs
[    8.723404] Bluetooth: hci0: Waiting for device to boot
[    8.738346] Bluetooth: hci0: Device booted in 14602 usecs
[    8.739256] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[    8.742377] Bluetooth: hci0: Applying Intel DDC parameters completed
[    8.821626] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.844674] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.883215] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[    8.917877] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   12.492973] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[   15.934412] wlp0s20f3: authenticate with cc:2d:e0:2c:42:f4
[   15.941695] wlp0s20f3: send auth to cc:2d:e0:2c:42:f4 (try 1/3)
[   15.980344] wlp0s20f3: authenticated
[   15.980815] wlp0s20f3: associate with cc:2d:e0:2c:42:f4 (try 1/3)
[   15.983731] wlp0s20f3: RX AssocResp from cc:2d:e0:2c:42:f4 (capab=0x431 status=0 aid=4)
[   15.986775] wlp0s20f3: associated
[   16.029938] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   16.042490] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[   17.529996] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   17.589732] tun: Universal TUN/TAP device driver, 1.6
[   17.589734] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   17.590950] virbr0: port 1(virbr0-nic) entered blocking state
[   17.590954] virbr0: port 1(virbr0-nic) entered disabled state
[   17.591013] device virbr0-nic entered promiscuous mode
[   17.680769] virbr0: port 1(virbr0-nic) entered blocking state
[   17.680773] virbr0: port 1(virbr0-nic) entered listening state
[   17.680823] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   17.715218] virbr0: port 1(virbr0-nic) entered disabled state
[   22.585047] pci 0000:05:00.0: [8086:15ea] type 01 class 0x060400
[   22.585238] pci 0000:05:00.0: supports D1 D2
[   22.585239] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.585354] pci 0000:05:00.0: System wakeup disabled by ACPI
[   22.587089] pci 0000:06:00.0: [8086:15ea] type 01 class 0x060400
[   22.587282] pci 0000:06:00.0: supports D1 D2
[   22.587284] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.587462] pci 0000:06:01.0: [8086:15ea] type 01 class 0x060400
[   22.587629] pci 0000:06:01.0: supports D1 D2
[   22.587630] pci 0000:06:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.587761] pci 0000:06:02.0: [8086:15ea] type 01 class 0x060400
[   22.587936] pci 0000:06:02.0: supports D1 D2
[   22.587938] pci 0000:06:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.588149] pci 0000:06:04.0: [8086:15ea] type 01 class 0x060400
[   22.588346] pci 0000:06:04.0: supports D1 D2
[   22.588348] pci 0000:06:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.588567] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[   22.588578] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[   22.588586] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[   22.588701] pci 0000:07:00.0: [8086:15eb] type 00 class 0x088000
[   22.588732] pci 0000:07:00.0: reg 0x10: [mem 0xde000000-0xde03ffff]
[   22.588745] pci 0000:07:00.0: reg 0x14: [mem 0xde040000-0xde040fff]
[   22.589070] pci 0000:07:00.0: supports D1 D2
[   22.589071] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   22.589142] pci 0000:07:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:06:00.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   22.589291] pci 0000:06:00.0: PCI bridge to [bus 07]
[   22.589302] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[   22.589439] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[   22.589450] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[   22.589458] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[   22.589637] pci 0000:06:02.0: PCI bridge to [bus 3b]
[   22.589648] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[   22.589777] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[   22.589787] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[   22.589798] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[   22.589894] pci_bus 0000:06: Allocating resources
[   22.589932] pci 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[   22.589953] pci 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[   22.590000] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590003] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590005] pci 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[   22.590008] pci 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   22.590010] pci 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   22.590013] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   22.590015] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   22.590018] pci 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   22.590020] pci 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   22.590023] pci 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590026] pci 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590028] pci 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590030] pci 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   22.590032] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   22.590034] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   22.590035] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   22.590037] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   22.590039] pci 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   22.590041] pci 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   22.590043] pci 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   22.590045] pci 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   22.590048] pci 0000:06:00.0: PCI bridge to [bus 07]
[   22.590084] pci 0000:06:00.0:   bridge window [mem 0xde000000-0xde0fffff]
[   22.590109] pci 0000:06:01.0: PCI bridge to [bus 08-3a]
[   22.590137] pci 0000:06:01.0:   bridge window [mem 0xb0000000-0xc7efffff]
[   22.590155] pci 0000:06:01.0:   bridge window [mem 0x4000000000-0x401fffffff 64bit pref]
[   22.590164] pci 0000:06:02.0: PCI bridge to [bus 3b]
[   22.590170] pci 0000:06:02.0:   bridge window [mem 0xc7f00000-0xc7ffffff]
[   22.590181] pci 0000:06:04.0: PCI bridge to [bus 3c-6f]
[   22.590187] pci 0000:06:04.0:   bridge window [mem 0xc8000000-0xddffffff]
[   22.590192] pci 0000:06:04.0:   bridge window [mem 0x4020000000-0x4049ffffff 64bit pref]
[   22.590199] pci 0000:05:00.0: PCI bridge to [bus 06-6f]
[   22.590206] pci 0000:05:00.0:   bridge window [mem 0xb0000000-0xde0fffff]
[   22.590211] pci 0000:05:00.0:   bridge window [mem 0x4000000000-0x4049ffffff 64bit pref]
[   22.590469] pcieport 0000:05:00.0: irq 518 for MSI/MSI-X
[   22.590751] pcieport 0000:06:00.0: irq 519 for MSI/MSI-X
[   22.591237] pcieport 0000:06:01.0: irq 520 for MSI/MSI-X
[   22.591756] pcieport 0000:06:02.0: irq 521 for MSI/MSI-X
[   22.592293] pcieport 0000:06:04.0: irq 522 for MSI/MSI-X
[   22.592676] thunderbolt 0000:07:00.0: irq 523 for MSI/MSI-X
[   22.592683] thunderbolt 0000:07:00.0: irq 524 for MSI/MSI-X
[   22.592689] thunderbolt 0000:07:00.0: irq 525 for MSI/MSI-X
[   22.592694] thunderbolt 0000:07:00.0: irq 526 for MSI/MSI-X
[   22.592701] thunderbolt 0000:07:00.0: irq 527 for MSI/MSI-X
[   22.592706] thunderbolt 0000:07:00.0: irq 528 for MSI/MSI-X
[   22.592712] thunderbolt 0000:07:00.0: irq 529 for MSI/MSI-X
[   22.592718] thunderbolt 0000:07:00.0: irq 530 for MSI/MSI-X
[   22.592724] thunderbolt 0000:07:00.0: irq 531 for MSI/MSI-X
[   22.592729] thunderbolt 0000:07:00.0: irq 532 for MSI/MSI-X
[   22.592735] thunderbolt 0000:07:00.0: irq 533 for MSI/MSI-X
[   22.592740] thunderbolt 0000:07:00.0: irq 534 for MSI/MSI-X
[   22.592746] thunderbolt 0000:07:00.0: irq 535 for MSI/MSI-X
[   22.592751] thunderbolt 0000:07:00.0: irq 536 for MSI/MSI-X
[   22.592756] thunderbolt 0000:07:00.0: irq 537 for MSI/MSI-X
[   22.592762] thunderbolt 0000:07:00.0: irq 538 for MSI/MSI-X
[   28.952042] fuse init (API version 7.23)
[   29.842258] Bluetooth: RFCOMM TTY layer initialized
[   29.842268] Bluetooth: RFCOMM socket layer initialized
[   29.842374] Bluetooth: RFCOMM ver 1.11
[   30.685175] rfkill: input handler disabled
[   37.857260] TCP: lp registered
[   43.682576] pci_bus 0000:06: Allocating resources
[   43.682766] pcieport 0000:06:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-3a] add_size 1000
[   43.682814] pcieport 0000:06:04.0: bridge window [io  0x1000-0x0fff] to [bus 3c-6f] add_size 1000
[   43.682910] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682917] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682923] pcieport 0000:05:00.0: bridge window [io  0x1000-0x0fff] to [bus 06-6f] add_size 2000
[   43.682931] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   43.682938] pcieport 0000:05:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   43.682946] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   43.682952] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   43.682958] pcieport 0000:05:00.0: BAR 13: no space for [io  size 0x2000]
[   43.682964] pcieport 0000:05:00.0: BAR 13: failed to assign [io  size 0x2000]
[   43.682972] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682978] pcieport 0000:06:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682985] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682991] pcieport 0000:06:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   43.682996] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   43.683002] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   43.683007] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   43.683012] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   43.683019] pcieport 0000:06:04.0: BAR 13: no space for [io  size 0x1000]
[   43.683024] pcieport 0000:06:04.0: BAR 13: failed to assign [io  size 0x1000]
[   43.683029] pcieport 0000:06:01.0: BAR 13: no space for [io  size 0x1000]
[   43.683035] pcieport 0000:06:01.0: BAR 13: failed to assign [io  size 0x1000]
[   48.120374] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[   48.134368] pcieport 0000:06:02.0: Refused to change power state, currently in D3
[   48.145368] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[   48.159370] pcieport 0000:06:00.0: Refused to change power state, currently in D3
[   48.160080] pci_bus 0000:07: busn_res: [bus 07] is released
[   48.160381] pci_bus 0000:08: busn_res: [bus 08-3a] is released
[   48.160803] pci_bus 0000:3b: busn_res: [bus 3b] is released
[   48.167466] pci_bus 0000:3c: busn_res: [bus 3c-6f] is released
[   48.167715] pci_bus 0000:06: busn_res: [bus 06-6f] is released
[ 1620.134545] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 1644.827089] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 1701.887267] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[ 2355.505692] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=26864 end=26865) time 183 us, min 1066, max 1079, scanline start 1064, end 1089
[13227.904409] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[13614.814766] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[13614.922206] atkbd serio0: Unknown key pressed (translated set 2, code 0x66 on isa0060/serio0).
[13614.922210] atkbd serio0: Use 'setkeycodes 66 <keycode>' to make it known.
[13614.962479] atkbd serio0: Unknown key released (translated set 2, code 0x66 on isa0060/serio0).
[13614.962484] atkbd serio0: Use 'setkeycodes 66 <keycode>' to make it known.
[13618.730023] atkbd serio0: Unknown key pressed (translated set 2, code 0x6d on isa0060/serio0).
[13618.730029] atkbd serio0: Use 'setkeycodes 6d <keycode>' to make it known.
[13618.753135] atkbd serio0: Unknown key pressed (translated set 2, code 0x66 on isa0060/serio0).
[13618.753141] atkbd serio0: Use 'setkeycodes 66 <keycode>' to make it known.
[13618.793414] atkbd serio0: Unknown key released (translated set 2, code 0x66 on isa0060/serio0).
[13618.793421] atkbd serio0: Use 'setkeycodes 66 <keycode>' to make it known.
[13618.853884] atkbd serio0: Unknown key released (translated set 2, code 0x6d on isa0060/serio0).
[13618.853891] atkbd serio0: Use 'setkeycodes 6d <keycode>' to make it known.
[13625.840691] atkbd serio0: Unknown key pressed (translated set 2, code 0x85 on isa0060/serio0).
[13625.840697] atkbd serio0: Use 'setkeycodes e005 <keycode>' to make it known.
[13625.842176] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[13625.842552] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[13625.898606] PM: Syncing filesystems ... done.
[13625.928279] PM: Preparing system for mem sleep
[13625.940435] Freezing user space processes ... (elapsed 0.218 seconds) done.
[13626.159185] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[13626.160620] PM: Entering mem sleep
[13626.160671] Suspending console(s) (use no_console_suspend to debug)
[13626.364414] wlp0s20f3: deauthenticating from cc:2d:e0:2c:42:f4 by local choice (Reason: 3=DEAUTH_LEAVING)
[13626.377435] wlp0s20f3: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[13626.377596] wlp0s20f3: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[13626.605794] PM: suspend of devices complete after 242.020 msecs
[13626.630427] PM: late suspend of devices complete after 24.630 msecs
[13626.698599] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[13626.766632] PM: noirq suspend of devices complete after 136.199 msecs
[13626.767479] ACPI: Preparing to enter system sleep state S3
[13626.769859] PM: Saving platform NVS memory
[13626.769871] Disabling non-boot CPUs ...
[13626.781170] Cannot set affinity for irq 397
[13626.781214] Broke affinity for irq 514
[13626.783287] smpboot: CPU 1 is now offline
[13626.796757] Broke affinity for irq 516
[13626.798785] smpboot: CPU 2 is now offline
[13626.812600] Broke affinity for irq 129
[13626.812751] Broke affinity for irq 505
[13626.814810] smpboot: CPU 3 is now offline
[13626.828745] Broke affinity for irq 506
[13626.829950] smpboot: CPU 4 is now offline
[13626.844741] Broke affinity for irq 504
[13626.844756] Broke affinity for irq 507
[13626.845956] smpboot: CPU 5 is now offline
[13626.860747] Broke affinity for irq 508
[13626.862810] smpboot: CPU 6 is now offline
[13626.876684] Broke affinity for irq 509
[13626.877865] smpboot: CPU 7 is now offline
[13626.891707] Broke affinity for irq 510
[13626.892888] smpboot: CPU 8 is now offline
[13626.907705] Broke affinity for irq 511
[13626.908887] smpboot: CPU 9 is now offline
[13626.923706] Broke affinity for irq 512
[13626.924884] smpboot: CPU 10 is now offline
[13626.939547] Broke affinity for irq 138
[13626.939709] Broke affinity for irq 513
[13626.940875] smpboot: CPU 11 is now offline
[13626.947429] ACPI: Low-level resume complete
[13626.947562] PM: Restoring platform NVS memory
[13626.950867] Enabling non-boot CPUs ...
[13626.951218] smpboot: Booting Node 0 Processor 1 APIC 0x2
[13626.955149] intel_pstate: Disabling energy efficiency optimization
[13626.955242] CPU1 is up
[13626.955489] smpboot: Booting Node 0 Processor 2 APIC 0x4
[13626.958602] CPU2 is up
[13626.958858] smpboot: Booting Node 0 Processor 3 APIC 0x6
[13626.961939] CPU3 is up
[13626.962219] smpboot: Booting Node 0 Processor 4 APIC 0x8
[13626.965339] CPU4 is up
[13626.965624] smpboot: Booting Node 0 Processor 5 APIC 0xa
[13626.968682] CPU5 is up
[13626.968929] smpboot: Booting Node 0 Processor 6 APIC 0x1
[13626.970892] CPU6 is up
[13626.971160] smpboot: Booting Node 0 Processor 7 APIC 0x3
[13626.972972] CPU7 is up
[13626.973245] smpboot: Booting Node 0 Processor 8 APIC 0x5
[13626.975015] CPU8 is up
[13626.975288] smpboot: Booting Node 0 Processor 9 APIC 0x7
[13626.977097] CPU9 is up
[13626.977427] smpboot: Booting Node 0 Processor 10 APIC 0x9
[13626.979278] CPU10 is up
[13626.979680] smpboot: Booting Node 0 Processor 11 APIC 0xb
[13626.981553] CPU11 is up
[13626.991483] ACPI: Waking up from system sleep state S3
[13627.929873] acpi LNXPOWER:09: Turning OFF
[13627.929965] acpi LNXPOWER:05: Turning OFF
[13628.015761] PM: noirq resume of devices complete after 84.639 msecs
[13628.030050] PM: early resume of devices complete after 13.907 msecs
[13628.030089] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[13628.035141] snd_hda_intel 0000:00:1f.3: irq 128 for MSI/MSI-X
[13628.036606] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[13628.037862] rtc_cmos 00:03: System wakeup disabled by ACPI
[13628.138622] nvme 0000:02:00.0: irq 130 for MSI/MSI-X
[13628.138634] nvme 0000:02:00.0: irq 131 for MSI/MSI-X
[13628.138644] nvme 0000:02:00.0: irq 132 for MSI/MSI-X
[13628.138655] nvme 0000:02:00.0: irq 133 for MSI/MSI-X
[13628.138666] nvme 0000:02:00.0: irq 134 for MSI/MSI-X
[13628.138676] nvme 0000:02:00.0: irq 135 for MSI/MSI-X
[13628.138686] nvme 0000:02:00.0: irq 136 for MSI/MSI-X
[13628.138696] nvme 0000:02:00.0: irq 137 for MSI/MSI-X
[13628.138708] nvme 0000:02:00.0: irq 517 for MSI/MSI-X
[13628.255747] usb 1-7: reset high-speed USB device number 3 using xhci_hcd
[13628.256150] hp_wmi: query 0x4 returned error 0x5
[13628.266816] hp_wmi: query 0x4 returned error 0x5
[13628.346575] ata4: SATA link down (SStatus 4 SControl 300)
[13628.346614] ata3: SATA link down (SStatus 4 SControl 300)
[13628.491958] usb 1-8: reset full-speed USB device number 4 using xhci_hcd
[13628.726884] usb 1-14: reset full-speed USB device number 5 using xhci_hcd
[13628.811683] psmouse serio3: synaptics: queried max coordinates: x [..5646], y [..4676]
[13628.846931] psmouse serio3: synaptics: queried min coordinates: x [1294..], y [1178..]
[13628.861875] PM: resume of devices complete after 831.817 msecs
[13628.863244] PM: Finishing wakeup.
[13628.864267] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[13628.863247] Restarting tasks ... done.
[13629.020571] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[13629.045112] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[13629.064710] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[13629.065749] Bluetooth: hci0: Device revision is 2
[13629.065751] Bluetooth: hci0: Secure boot is enabled
[13629.065752] Bluetooth: hci0: OTP lock is enabled
[13629.065753] Bluetooth: hci0: API lock is enabled
[13629.065754] Bluetooth: hci0: Debug lock is disabled
[13629.065755] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[13629.065758] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[13629.225047] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[13629.444687] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[13629.471909] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[13630.826442] Bluetooth: hci0: Waiting for firmware download to complete
[13630.826698] Bluetooth: hci0: Firmware loaded in 1722022 usecs
[13630.826746] Bluetooth: hci0: Waiting for device to boot
[13630.840070] Bluetooth: hci0: Device booted in 13051 usecs
[13630.840077] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[13630.843124] Bluetooth: hci0: Applying Intel DDC parameters completed
[13633.136667] IPv6: ADDRCONF(NETDEV_UP): wlp0s20f3: link is not ready
[13636.595537] wlp0s20f3: authenticate with cc:2d:e0:2c:42:f4
[13636.602778] wlp0s20f3: send auth to cc:2d:e0:2c:42:f4 (try 1/3)
[13636.642940] wlp0s20f3: authenticated
[13636.644571] wlp0s20f3: associate with cc:2d:e0:2c:42:f4 (try 1/3)
[13636.647273] wlp0s20f3: RX AssocResp from cc:2d:e0:2c:42:f4 (capab=0x431 status=0 aid=1)
[13636.650124] wlp0s20f3: associated
[13636.659751] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s20f3: link becomes ready
[13720.141965] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[13824.637818] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[13896.708875] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=6996 end=6997) time 304 us, min 1066, max 1079, scanline start 1040, end 1079
[14032.724313] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=16953 end=16954) time 140 us, min 1066, max 1079, scanline start 1063, end 1081
[14277.913632] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=32032 end=32033) time 223 us, min 1066, max 1079, scanline start 1054, end 1082
[14293.934485] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=765 end=766) time 227 us, min 1066, max 1079, scanline start 1063, end 1091
[14294.492647] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=832 end=833) time 199 us, min 1066, max 1079, scanline start 1062, end 1089
[14297.550480] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=1199 end=1200) time 217 us, min 1066, max 1079, scanline start 1058, end 1085
[14426.945322] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=10285 end=10286) time 281 us, min 1066, max 1079, scanline start 1064, end 1098
[14476.549732] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=13662 end=13663) time 255 us, min 1066, max 1079, scanline start 1064, end 1096
[14589.241065] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=3119 end=3120) time 257 us, min 1066, max 1079, scanline start 1054, end 1089
[14605.755447] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=4172 end=4173) time 277 us, min 1066, max 1079, scanline start 1058, end 1095
[14614.506967] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=4886 end=4887) time 226 us, min 1066, max 1079, scanline start 1058, end 1085
[14615.798388] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=5041 end=5042) time 180 us, min 1066, max 1079, scanline start 1059, end 1083
dmesg (98,089 bytes)
nikolatesla

nikolatesla

2020-01-29 19:16

reporter  

dso_list (204 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1569247525
/lib64/libc.so.6 glibc-2.17-292.el7.x86_64 (CentOS) 1569247486
/lib64/libpthread.so.0 glibc-2.17-292.el7.x86_64 (CentOS) 1569247486
dso_list (204 bytes)
machineid (135 bytes)
systemd=53ee00f222444da48162b58965482432
sosreport_uploader-dmidecode=93b2224bf591db8ee560dfdb3c68fc9f542455d164738884d78f228ce761fde2
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (350 bytes)
usr_share_xorg_conf_d.tar.gz (2,517 bytes)

Issue History

Date Modified Username Field Change
2020-01-29 19:16 nikolatesla New Issue
2020-01-29 19:16 nikolatesla File Added: Xorg.0.log
2020-01-29 19:16 nikolatesla File Added: backtrace
2020-01-29 19:16 nikolatesla File Added: dmesg
2020-01-29 19:16 nikolatesla File Added: dso_list
2020-01-29 19:16 nikolatesla File Added: machineid
2020-01-29 19:16 nikolatesla File Added: etc_X11_xorg_conf_d.tar.gz
2020-01-29 19:16 nikolatesla File Added: usr_share_xorg_conf_d.tar.gz